body {
	background-image: url(images/grad_back.png);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-color: #A5C4DB;
	width:100%;
	margin:0px;
	padding:0px;
}
.page_container {
	position: relative;
	top:0px;
	background-color: #ffffff;
	width:960px;
	padding-top:0px;
	margin-bottom:0px;
}

#header_back {
	position: relative;
	left:0px;
	top:0px;
	width:960px;
	height:98px;
	margin-bottom:0px;
	background-image: url(images/header_back.png);
	overflow:hidden;

}
.Txt_Order {
	position: absolute;
	left:377px;
	top:9px;
	width:285px;
	margin-bottom:0px;
	font-size:16px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	color: #678a12;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.MY_CART {
	position: absolute;
	left:727px;
	top:11px;
	width:61px;
	margin-bottom:0px;
	font-size:13px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	text-align: right;
	color: #7b665a;
	line-height: 109.09089999999999%;
	padding-top:1px;
	padding-bottom:2px;
}
#cart_image {
	position: absolute;
	left:793px;
	top:9px;
	width:26px;
	height:23px;
	margin-bottom:0px;
}
.MY_ORDERS {
	position: absolute;
	left:820px;
	top:11px;
	width:89px;
	margin-bottom:0px;
	font-size:13px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	text-align: right;
	color: #7b665a;
	line-height: 109.09089999999999%;
	padding-top:1px;
	padding-bottom:2px;
}
#box_image {
	position: absolute;
	left:911px;
	top:11px;
	width:40px;
	height:19px;
	margin-bottom:0px;
}
#DreamWeave_BambooBliss_logo {
	position: absolute;
	left:21px;
	top:15px;
	width:282px;
	height:72px;
	margin-bottom:0px;
}
#Natural_Luxury_Comfort {
	position: absolute;
	left:640px;
	top:61px;
	width:304px;
	height:31px;
	margin-bottom:0px;
}
#nav_back {
	position: relative;
	left:0px;
	top:0px;
	width:960px;
	height:31px;
	margin-bottom:0px;
	background-image: url(images/nav_bar.png);

}
.nav_text {
	position: relative;
	left:400px;
	top:7px;
	margin-bottom:0px;
	font-size:16px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	color: #ffffff;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
#bamboo_bliss_girl {
	position: relative;
	left:0px;
	top:0px;
	width:960px;
	height:309px;
	margin-bottom:0px;
	background-image: url(images/bamboo_bliss_girl.png);
}
#bamboo_bliss_guy {
	position: relative;
	left:0px;
	top:0px;
	width:960px;
	height:309px;
	margin-bottom:0px;
	background-image: url(images/man_sleeping.png);
}
#spa_lady {
	position: relative;
	left:0px;
	top:0px;
	width:960px;
	height:309px;
	margin-bottom:0px;
	background-image: url(images/spa_lady.png);
}
#kids_parents {
	position: relative;
	left:0px;
	top:0px;
	width:960px;
	height:309px;
	margin-bottom:0px;
	background-image: url(images/kids_parents.png);
}
#special_holiday_pricing {
	position: relative;
	left:0px;
	top:0px;
	width:323px;
	height:260px;
	margin-bottom:0px;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:5px;
}
p a:link, a:visited{
	COLOR:inherit;
	text-decoration:inherit;
}
p a:hover{
	COLOR:inherit;
	text-decoration:inherit;
	background-color: #9FC246;
	height:31px;
}
#blank{
	position: relative;
	left: 100px;
	text-align:left;
}

#blank a:hover{
	COLOR: #FFF;
	text-align:left;
	background-color: #FFF;
	height:31px;
}
#order_today {
	position: relative;
	left:-45px;
	top:305px;
	width:227px;
	height:49px;
	margin-bottom:0px;

}
#order_specials {
	position: relative;
	left:-135px;
	top:5px;
	width:227px;
	height:49px;
	margin-bottom:0px;

}
#body_container {
	background-color: #ffffff;
	width:960px;
	padding-top:0px;
	height:1500px;
	position: relative;
	left:0px;
	top:0px;
	margin-bottom:0px;
}
#body_container_u {
	background-color: #ffffff;
	width:960px;
	padding-top:0px;
	height:2600px;
	position: relative;
	left:0px;
	top:0px;
	margin-bottom:0px;
}
#body_container_spa {
	background-color: #ffffff;
	width:960px;
	padding-top:0px;
	height:1300px;
	position: relative;
	left:0px;
	top:0px;
	margin-bottom:0px;
}
#body_container_specials {
	background-color: #ffffff;
	width:960px;
	padding-top:0px;
	height:2300px;
	position: relative;
	left:0px;
	top:0px;
	margin-bottom:0px;
}
#right_column {
	width:271px;
	height:100%;
	padding-top:0px;
	position: relative;
	left:355px;
	top:-290px;
	margin-bottom:0px;

}
#naturally_promo {
	position: relative;
	left:4px;
	top:0px;
	width:233px;
	height:335px;
	margin-bottom:0px;

}
#sheet_colors {
	position: relative;
	left:-12px;
	top:-5px;
	width:273px;
	height:300px;
	margin-bottom:0px;

}
#duvet_set {
	position: relative;
	top:-15px;
}
#towel_sets {
	position: relative;
	top:-10px;
}
#naturally_hypoallergenic {
	position: relative;
	left:0px;
	top:0px;
	width:231px;
	height:89px;
	margin-bottom:0px;

}
#left_column {
	width:689px;
	height:120%;
	padding-top:0px;
	height:408px;
	position: absolute;
	left:-80px;
	top:350px;
	margin-bottom:0px;

}
#bamboo_u {
	position: relative;
	top:0px;
	width:271px;
	height:72px;
	margin-bottom:10px;

}
.Specials_Head {
	width:480px;
	margin-bottom:0px;
	font-size:30px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #85a7bf;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead {
	width:480px;
	margin-bottom:0px;
	font-size:20px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #7a9a3f;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;
}
.Specials_Subhead_blue {
	width:480px;
	margin-bottom:0px;
	font-size:36px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #007bae;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead2blue {
	width:480px;
	margin-bottom:0px;
	font-size:18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #007bae;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead5blue {
	width:480px;
	margin-bottom:0px;
	font-size: 60px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: 007bae;
	line-height: 90%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead_gold {
	width:480px;
	margin-bottom:0px;
	font-size:48px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #E9B03B;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead2gold {
	width:480px;
	margin-bottom:0px;
	font-size: 30px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #E9B03B;
	line-height: 90%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead5gold {
	width:480px;
	margin-bottom:0px;
	font-size: 50px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #E9B03B;
	line-height: 90%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead_green {
	width:480px;
	margin-bottom:0px;
	font-size:52px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #76a325;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead2green {
	width:480px;
	margin-bottom:0px;
	font-size:24px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #76a325;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead4_green{
	width:480px;
	margin-bottom:0px;
	font-size: 48px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #76a325;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;
}

.Specials_Subhead3_green {
	width:480px;
	margin-bottom:0px;
	font-size:30px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #76a325;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead5_green {
	width:480px;
	margin-bottom:0px;
	font-size:18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #76a325;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead_red {
	width:480px;
	margin-bottom:0px;
	font-size:48px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #990000;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead2_red {
	width:480px;
	margin-bottom:0px;
	font-size:26px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #b14001;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead3_red {
	width:480px;
	margin-bottom:0px;
	font-size:24px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #990000;
	line-height: 80%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead4_red {
	width:480px;
	margin-bottom:0px;
	font-size:42px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #990000;
	line-height: 90%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead5_red {
	width:480px;
	margin-bottom:0px;
	font-size: 18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #990000;
	line-height: 80%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead_teal {
	width:480px;
	margin-bottom:0px;
	font-size:42px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #4eb7bb;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead_olive {
	width:480px;
	margin-bottom:0px;
	font-size:48px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #739644;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead_purp {
	width:480px;
	margin-bottom:0px;
	font-size:42px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #9531ff;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead3purp {
	width:480px;
	margin-bottom:0px;
	font-size: 24px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #9531ff;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}.Specials_Subhead2deepred {
	width:480px;
	margin-bottom:0px;
	font-size:20px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #cd3300;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead3deepred {
	width:480px;
	margin-bottom:0px;
	font-size: 24px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #cd3300;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead4deepred {
	width:480px;
	margin-bottom:0px;
	font-size: 30px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #cd3300;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;
}

.Specials_Subhead2black {
	width:480px;
	margin-bottom:0px;
	font-size:18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #000000;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead3black {
	width:480px;
	margin-bottom:0px;
	font-size: 24px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #000000;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead_aqua {
	width:480px;
	margin-bottom:0px;
	font-size:48px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #64b7bb;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead3aqua {
	width:480px;
	margin-bottom:0px;
	font-size: 24px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align:left;
	color: #64b7bb;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;
}

.Specials_Subhead4aqua {
	width:480px;
	margin-bottom:0px;
	font-size: 42px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #64b7bb;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;
}

.Specials_Subhead2_blue {
	width:480px;
	margin-bottom:0px;
	font-size:42px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #79a9d1;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead_dkblue {
	width:480px;
	margin-bottom:0px;
	font-size:30px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #007bae;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead2_dkblue {
	width:480px;
	margin-bottom:0px;
	font-size:48px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #007bae;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead3_dkblue {
	width:480px;
	margin-bottom:0px;
	font-size:24px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #007bae;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead_cayred {
	width:480px;
	margin-bottom:0px;
	font-size:30px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #f76247;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead2_cayred {
	width:480px;
	margin-bottom:0px;
	font-size:48px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #f76247;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}

.Specials_Subhead3_cayred {
	width:480px;
	margin-bottom:0px;
	font-size:24px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #f76247;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead4_cayred{
	width:480px;
	margin-bottom:0px;
	font-size: 42px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #f76247;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;
}

.Specials_Subhead5_cayred {
	width:480px;
	margin-bottom:0px;
	font-size:18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #f76247;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead6_cayred{
	width:480px;
	margin-bottom:0px;
	font-size: 42px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #f76247;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;
}

.Specials_Subhead3_egg {
	width:480px;
	margin-bottom:0px;
	font-size:24px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #660033;
	line-height: 110%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead4_egg{
	width:480px;
	margin-bottom:0px;
	font-size: 42px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #660033;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;
}

.Specials_Subhead5_egg {
	width:480px;
	margin-bottom:0px;
	font-size:18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #660033;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}



.Specials_Subhead2medblue {
	width:480px;
	margin-bottom:0px;
	font-size:20px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #007bae;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead3medblue {
	width:480px;
	margin-bottom:0px;
	font-size: 24px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #007bae;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead4medblue {
	width:480px;
	margin-bottom:0px;
	font-size: 30px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #007bae;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead5medblue {
	width:480px;
	margin-bottom:0px;
	font-size: 60px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #007bae;
	line-height: 90%;
	padding-top:1px;
	padding-bottom:2px;

}


.Specials_Subhead2 {
	width:480px;
	margin-bottom:0px;
	font-size:20px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #7a9a3f;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead3 {
	width:480px;
	margin-bottom:0px;
	font-size: 36px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #7a9a3f;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead4 {
	width:480px;
	margin-bottom:0px;
	font-size: 50px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #7a9a3f;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead4coral {
	width:480px;
	margin-bottom:0px;
	font-size: 60px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #d5694d;
	line-height: 90%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead5 {
	width:480px;
	margin-bottom:0px;
	font-size: 60px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #7a9a3f;
	line-height: 90%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead6 {
	width:480px;
	margin-bottom:0px;
	font-size: 50px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #714213;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead7 {
	width:480px;
	margin-bottom:0px;
	font-size: 60px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #714213;
	line-height: 100%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Subhead8 {
	width:480px;
	margin-bottom:0px;
	font-size: 36px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #714213;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Price {
	width:480px;
	margin-bottom:0px;
	font-size:30px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #7a9a3f;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Holiday {
	width:480px;
	margin-bottom:0px;
	font-size:30px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #ee7a5b;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Holiday_Subhead {
	width:480px;
	margin-bottom:0px;
	font-size: 20px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #ee7a5b;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_BuyNow_Subhead {
	width:480px;
	margin-bottom:0px;
	font-size: 26px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #ebb44d;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_BuyNow_Subhead2 {
	width:480px;
	margin-bottom:0px;
	font-size: 20px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #ebb44d;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Yellow_Subhead {
	margin-bottom:0px;
	font-size: 16px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #ebb44d;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Specials_Red_Subhead {
	width:480px;
	margin-bottom:0px;
	font-size: 28px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #c72215;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;
}
.Specials_Red_Subhead2 {
	width:480px;
	margin-bottom:0px;
	font-size: 40px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #c72215;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;
}

.Specials_Red_Subhead3 {
	width:480px;
	margin-bottom:0px;
	font-size: 18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #c72215;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;
}

.Txt_Dream {
	width:480px;
	margin-bottom:0px;
	font-size:17px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	color: #7a9a3f;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Dream_in_the_luxurious_comfort {
	left:29px;
	width:480px;
	margin-bottom:0px;
	font-size:14px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000000;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_Sleep {
	position: absolute;
	left:30px;
	top:641px;
	width:401px;
	margin-bottom:0px;
	font-size:20px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: 800;
	text-align: left;
	color: #7a9a3f;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
.Txt_Promo {
	position: relative;
	left: 100px;
	top: -10px;
	font-size: 18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: 800;
	text-align: left;
	color: #7a9a3f;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;
}
.Txt_Promo_Coral {
	position: relative;
	left: 105px;
	top: 0px;
	font-size: 18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: 800;
	text-align: left;
	color: #e86947;
	line-height: 120%;
}
.Txt_Promo_Black {
	position: relative;
	left: 105px;
	top: 0px;
	font-size: 18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: 800;
	text-align: left;
	color: #000000;
	line-height: 120%;
}
.Txt_Promo_Brown {
	position: relative;
	left: 105px;
	top: 0px;
	font-size: 18px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: 800;
	text-align: left;
	color: #714213;
	line-height: 120%;
}
#small_promos_module {
	width:134px;
	padding-top:0px;
	height:359px;
	position: absolute;
	left:553px;
	top:325px;
	margin-bottom:0px;
}

#footer {
	background-color:#ffffff;
	width:960px;
	height:100%;
	position: relative;
	left:0px;
	top:-440px;
	margin-bottom:0px;

}
#footer_u {
	width:960px;
	padding-top:0px;
	height:109px;
	position: relative;
	left:0px;
	top:1150px;
	margin-bottom:0px;

}
#footer_spa {
	width:960px;
	padding-top:0px;
	height:109px;
	position: relative;
	left:0px;
	top:-200px;
	margin-bottom:0px;

}
#footer_specials {
	width:960px;
	padding-top:0px;
	height:109px;
	position: relative;
	left:0px;
	top:800px;
	margin-bottom:0px;

}
#free_giftwrap {
	position: relative;
	top:5px;
	top:25px;
	width:130px;
	margin-bottom:10px;
}

#all_bamboo {
	position: relative;
	top:15px;
	width:130px;
	height:104px;
	margin-bottom:0px;
}
#learn_at_bamboo_u {
	position: relative;
	top:0px;
	width:130px;
	height:62px;
	margin-bottom:0px;

}
#repels_bed_dust_mites {
	position: relative;
	top:49px;
	width:126px;
	height:126px;
	margin-bottom:0px;

}
#no_pesticides {
	position: relative;
	top:10px;
	width:126px;
	height:126px;
	margin-bottom:0px;

}
#more_products {
	position: relative;
	left:350px;
	top:0px;
	width:235px;
	height:75px;
	margin-bottom:0px;

}
.Txt_HOME {
	position: relative;
	left:20px;
	top:-5px;
	width:960px;
	margin-bottom:0px;
	font-size:14px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	color: #667D2C;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;

}
#Div2 {
	background-color: #789b48;
	border: 1px solid #789b48;
	width:958px;
	padding-top:0px;
	height:26px;
	position: relative;
	left:0px;
	top:0px;
	margin-bottom:0px;

}
.Txt_Content {
	position: relative;
	left:20px;
	top:5px;
	width:960px;
	margin-bottom:0px;
	font-size:12px;
	font-family:'Lucida Grande', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #ffffff;
	line-height: 120%;
	padding-top:1px;
	padding-bottom:2px;
}
#bulletshm {
	position: relative;
	left: 120px;
	top: -15px;
	font-size:14px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	color: #667D2C;
	line-height: 120%;
}

#bulletshm a{
	font-size:14px;
	font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
	color: #667D2C;
	line-height: 150%;
}
.facebook {
	position: relative;
	left: 400px;
	top: -20px;
}



/* #page_container #body_container #left_column .Specials_Subhead {
	color: #8BA5BC;
} -- don't know what this is for*/
